#!/bin/bash
#SBATCH --job-name=coloring_8_s
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_8_s_strict.log

echo "Started at: " 
date

echo "Instance 8"
time python runner.py sm_gc_8_pf.lp SLSQP strict "edge(1,2)" "edge(1,3)" "edge(2,5)" "edge(2,6)" "edge(3,4)" "edge(4,5)" "edge(5,6)" "edge(5,7)" "edge(3,7)" "edge(3,5)"

echo "Ended at: " 
date
